/* Class = "NSTextFieldCell"; title = "Use plain English to enter your events."; ObjectID = "31"; */
"31.title" = "Saisissez vos événements en français courant.";

/* Class = "NSButtonCell"; title = "Let’s Go!"; ObjectID = "35"; */
"35.title" = "Allez-y !";

/* Class = "NSTextFieldCell"; title = "To open Fantastical’s mini window, click the menu bar icon or press control-option-space."; ObjectID = "39"; */
"39.title" = "Pour ouvrir la mini-fenêtre Fantastical, cliquez sur l'icône de la barre de menus ou saisissez Contrôle-Option-Espace.";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "44"; */
"44.title" = "Bienvenue dans";

/* Class = "NSTextFieldCell"; title = "Lunch with John at 1"; ObjectID = "arP-gU-LP5"; */
"arP-gU-LP5.title" = "Déjeuner avec Manu à 13 heures";

